Le Val de Bise - Module NWN

Forum du Val de Bise, module RP de Neverwinter Nights
 
AccueilAccueil  PortailPortail  CalendrierCalendrier  FAQFAQ  RechercherRechercher  S'enregistrerS'enregistrer  MembresMembres  GroupesGroupes  ConnexionConnexion  

Partagez | 
 

 Problème avec la maj 1.69

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
t3pk
Néophyte (Noob en poli)


Nombre de messages : 3

MessageSujet: Problème avec la maj 1.69   Mer 29 Oct - 2:56

Bonjour, depuis la maj 1.69 je n'arrive plus à mettre de module en ligne avec nwserver car se dernier plante (ceci dit j'utilise nwn-mysql pour lancer ce dernier car mon module est équipé du system NWN-FF).

Etant donné que pas mal de module en 1.69 sont en ligne ainsi que le VAL j'ai pensé que vous auriez peut être une solution.

Merci Wink
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Lea Andersteen
Cyric
avatar

Nombre de messages : 2096
Age : 39
Habitat : Trop près de tes poches, assurément!

MessageSujet: Re: Problème avec la maj 1.69   Mer 29 Oct - 3:00

Si tu es sous Vista, il faut click droit "executer en mode administrateur"
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://www.andersteen.net
t3pk
Néophyte (Noob en poli)


Nombre de messages : 3

MessageSujet: Re: Problème avec la maj 1.69   Mer 29 Oct - 9:57

Non c'est sous Xp désolé de pas l'avoir précisé.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
t3pk
Néophyte (Noob en poli)


Nombre de messages : 3

MessageSujet: Re: Problème avec la maj 1.69   Jeu 30 Oct - 15:42

Personne n'a une idée ?
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Lea Andersteen
Cyric
avatar

Nombre de messages : 2096
Age : 39
Habitat : Trop près de tes poches, assurément!

MessageSujet: Re: Problème avec la maj 1.69   Jeu 30 Oct - 19:38

Comme ca non. Mais vérifie quand même les droits sur les fichiers. Ca existe aussi avec xp.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://www.andersteen.net
JupiterJazz
Destructeur de Monde
avatar

Nombre de messages : 1138
Age : 29

MessageSujet: Re: Problème avec la maj 1.69   Sam 6 Déc - 1:45

Bonjour,
je viens signaler mon problème pour l'installation des haks.
J'ai bien tout vérifié, je dispose de tous les fichiers hak et tlk disposés dans le bon ordre, j'ai fait les mise à jour. Mais quand j'essaie de me connecter au serveur, le machin me dit que la version de nwn n'est pas compatible.
Connaissez vous la solution à mon problème?
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Lea Andersteen
Cyric
avatar

Nombre de messages : 2096
Age : 39
Habitat : Trop près de tes poches, assurément!

MessageSujet: Re: Problème avec la maj 1.69   Sam 6 Déc - 1:58

vérifie ta version. Et execute nwupdate
Revenir en haut Aller en bas
Voir le profil de l'utilisateur http://www.andersteen.net
JupiterJazz
Destructeur de Monde
avatar

Nombre de messages : 1138
Age : 29

MessageSujet: Re: Problème avec la maj 1.69   Sam 6 Déc - 2:47

Je pense avoir résolu mon problème. Je mettais les fichiers dialog.tlk dans les tlk au lieu du fichier racine.
Merci de ta réponse
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: Problème avec la maj 1.69   

Revenir en haut Aller en bas
 
Problème avec la maj 1.69
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» [HOT] Le problème avec le temps c’est qu’il finit toujours par s’écouler. ? Jéricho Stride. **
» Problème avec la commande bcdedit de la FAQ
» Problème Ripway
» Problème avec mon avatar sur steam
» Partenaire avec Silver Wood ?

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Le Val de Bise - Module NWN :: Partie HRP :: Entre joueurs-
Sauter vers: